/** Color Scheme 7 **/

/* global */
a {color:#023e7a;}

.fake-back {background:url(/sites/all/themes/uhs/images/fake-back-7.jpg)}

/* news and events block */
/*#block-nodeblock-13 {background:#196b81;}*/

#block-nodeblock-13 {background:#023e7a}

/* phone number block */
#block-block-1 {background:#023e7a;}

/* sidebar */
/*#main .region-sidebar-second {background:#d8e8f7;}*/

#main .region-sidebar-second {background:#eee;}

/* sidebar block titles */
.view-find-a-doctor-jump-menu .top-line, .view-find-a-doctor-jump-menu .view-header .bottom-line, .region-sidebar-second .field-name-field-display-title-1, .region-sidebar-second .field-name-field-display-title-2, #block-views-node-sidebar-block .views-field-field-display-title-1 .field-content, #block-views-node-sidebar-2-block .views-field-field-display-title-top-2 .field-content, #block-views-node-sidebar-3-block .views-field-field-display-title-top-3 .field-content, #block-views-node-sidebar-4-block .views-field-field-display-title-top-4 .field-content, #block-views-node-sidebar-block .views-field-field-display-title-2, #block-views-node-sidebar-2-block .views-field-field-display-bottom-2, #block-views-node-sidebar-3-block .views-field-field-display-bottom-3, #block-views-node-sidebar-4-block .views-field-field-display-bottom-4 
{color:#023e7a;}



/* footer */
#footer-wrapper {background:#023e7a;}

/* views */
.view-home .views-row {background:#d8e8f7;}
.view-home .views-field-view-node a {background:#023e7a;}
.view-parent-page .views-field-view-node a {background: #023e7a;}

/* search */
input#edit-search-block-form--2 {border:1px solid #023e7a;}
#block-search-form input.form-submit {background:url(/images/search-7.gif);}


/* line */
#line {height:3px; width:100%; background:url(/images/line-7.png)}

/* nav */
#block-system-main-menu li a {background:#023e7a}
#block-system-main-menu li a:hover,
#block-system-main-menu li a.qtip-hover,
#block-system-main-menu li a.active { background: #012548; }
.qtip-content {background:#023e7a !important}
.qtip-contentWrapper {border:#023e7a !important;}

/* hub */
.boxgrid {background: #023e7a; border: solid 2px #ddd;}
#box-container a {color: #023e7a; background: #ddd;}

.node h3 {color:#023e7a;}
#learn-more a {background:#023e7a;}
.view-home-manual .views-field-nothing a,.view-parent-page-manual .views-field-nothing a {background:#023e7a;}

.view-home-manual .views-field-nothing a:hover,
.view-parent-page-manual .views-field-nothing a:hover
{
	background: #012548;
	text-decoration: none;
}

/* New Sub-Nav */

.expanded ul
{
	background-color: #023e7a;
}